Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000301 [SkyOS 5.0 - Beta] Installation crash always 2004-09-12 05:12 2005-03-11 10:45
Reporter zizban View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000301: Installer Freeze
Description Installer freezes during "Loading SB Live/Audigy Drivers". Sometimes installer, after a while will simply reboot the system and freeze again.
Additional Information I do not have any other PC besides the one I am trying to install to so I don't know if I can capture debug information (I do own a Mac).
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000167)
robert (administrator)
2004-09-14 10:36

Do you own a serial cross cable?
(0000169)
zizban (reporter)
2004-09-19 04:16

Problem fixed by replacing cheap soundblaster knock off with real thing. Installation works now.

- Issue History
Date Modified Username Field Change
2004-09-12 05:12 zizban New Issue
2004-09-14 10:36 robert Note Added: 0000167
2004-09-19 04:16 zizban Note Added: 0000169
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-03-11 10:45 robert Status new => resolved
2005-03-11 10:45 robert Resolution open => fixed
2005-03-11 10:45 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker